[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AnchorSideChanged

Procedure invoked when the anchor side is changed

## Declaration

Source position: controls.pp line 1030

`protected procedure TControl.AnchorSideChanged(`
`TheAnchorSide: TAnchorSide`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.